com.google.gwt.uibinder.attributeparsers

## Class FieldReferenceConverter.IllegalFieldReferenceException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - com.google.gwt.uibinder.attributeparsers.FieldReferenceConverter.IllegalFieldReferenceException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  FieldReferenceConverter

    public static class FieldReferenceConverter.IllegalFieldReferenceException
    extends java.lang.RuntimeException

May be thrown by the `Delegate` for badly formatted input.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`IllegalFieldReferenceException()`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### IllegalFieldReferenceException

    public IllegalFieldReferenceException()